namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 考核模板(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrp)]
public class Ghrp_PerformanceTemplateController : BaseController<IGhrp_PerformanceTemplateServices, Ghrp_PerformanceTemplate, Ghrp_PerformanceTemplateDto, InsertGhrp_PerformanceTemplateInput, EditGhrp_PerformanceTemplateInput>
{
    public Ghrp_PerformanceTemplateController(IGhrp_PerformanceTemplateServices service) : base(service)
    {
    }
}